TakenAt: 2015-07-26T10:26:08Z
TakenSrc: meta
UID: prjwufw292ejofgl
Type: image
Title: Berlin / Germany / 2015
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 48
Lat: 52.461594
Lng: 13.324089
Year: 2015
Month: 7
Day: 26
ISO: 32
Exposure: 1/1130
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, black, franz-amrehn-platz, germany, steglitz
  Software: "8.4"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:20.099235423Z
UpdatedAt: 2022-10-17T18:38:20.100843065Z
